FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::AttrSpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (AttrSpec)

## Public Attributes
std::variant< AccessSpec, Allocatable, Asynchronous, CoarraySpec, Contiguous, ArraySpec, External, IntentSpec, Intrinsic, LanguageBindingSpec, Optional, Parameter, Pointer, Protected, Save, Target, Value, Volatile > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h